package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmtagarmaPKDTO implements Serializable {

    private static final long serialVersionUID = 513313055067177L;

    private String carma;

    private String ctag;

        public String getCarma() {
    return carma;
    }

        public void setCarma(String carma) {
    this.carma = carma;
    }

        public String getCtag() {
    return ctag;
    }

        public void setCtag(String ctag) {
    this.ctag = ctag;
    }

}